;Config.ini
;This configuration file defines the printer, scanner drivers and utility that supported by Driver Uninstaller.
;Driver Uninstaller will not work normally if this file is changed or deleted.

[Driver]
;C8E2
D1=OKI C824 PCL6
D2=OKI C834 PCL6
D3=OKI C835 PCL6
D4=OKI C844 PCL6
D5=ES8434 PCL6

D6=OKI C834 PS
D7=OKI C844 PS
D8=ES8434 PS


[DevSeries]
;C8E2
X1=D1,D2,D3,D4,D5
X2=D6,D7,D8

[Scanner]


[ScannerGUID]


[DelUty]
DelCode=1
U1=Swatch
U2=NetExt

[Default.U1]
GUID=A344F95E-E51A-450C-8F84-C940BF61903E
KEY=SwatchRegPath

[Default.U2]
GUID=38ADB9A6-798C-11D6-A855-00105A80791C
KEY=NetworkExtension
VALUE=1

[RebootCheck]
R1=Swatch.exe
R2=opnetext.dll

[Timeout]
Second=10


